Usa la API Submit Editor de CometAPI (POST /mj/submit/edits) para editar imágenes de Midjourney con maskBase64, prompts, originales opcionales y ediciones transparentes.
{
"code": 123,
"description": "<string>",
"result": "<string>"
}maskBase64 más prompt, y opcionalmente la image originalimage más prompt cuando quieras un resultado con fondo transparente sin una máscara aparteEnviar la tarea del editor
Consultar la tarea
Continuar a partir del resultado
Bearer token authentication. Use your CometAPI key.
Text prompt describing the desired edit.
Image to edit. Pass a public URL or a base64-encoded data URI.
Custom state string. Returned as-is in the task result and webhook callback for your own tracking.
Webhook URL to receive task status updates. Falls back to your account-level webhook if omitted.
When true, return the original provider image URL instead of a CometAPI-proxied link.
{
"code": 123,
"description": "<string>",
"result": "<string>"
}